package net.sourceforge.ganttproject.gui.options.model;

public interface IntegerOption extends GPOption {
    public int getValue();
    public void editValue(int value);
    public void reloadValue(int value);
}
